Bug 731313 - lua-lpeg-0.10.2 is available
Summary: lua-lpeg-0.10.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lua-lpeg
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Niemueller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 731003
TreeView+ depends on / blocked
 
Reported: 2011-08-17 10:32 UTC by Upstream Release Monitoring
Modified: 2011-09-30 19:52 UTC (History)
2 users (show)

Fixed In Version: lua-lpeg-0.10.2-1.fc16
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-30 19:52:52 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-17 10:32:09 UTC
Latest upstream release: 0.10.2
Current version in Fedora Rawhide: 0.9
URL: http://www.inf.puc-rio.br/~roberto/lpeg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Michel Alexandre Salim 2011-09-10 10:22:54 UTC
0.10.2 is now in Rawhide, however, we do need to decide if the update should be released for F-16 and possibly F-15 (this also applies to the lua-filesystem update).

Given that lua-moonscript need them both, how about releasing a test update for lpeg, filesystem and moonscript for F-16, and holding them in -testing long enough to see if anyone report any breakage? I'll announce it in -devel and -testing too to make sure LPEG and filesystem users test their setup.

I'll implement this tomorrow unless there's any objection.

Comment 2 Fedora Update System 2011-09-12 19:06:14 UTC
lua-lpeg-0.10.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/lua-lpeg-0.10.2-1.fc16

Comment 3 Fedora Update System 2011-09-13 00:10:19 UTC
Package lua-lpeg-0.10.2-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lua-lpeg-0.10.2-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/lua-lpeg-0.10.2-1.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-09-30 19:52:43 UTC
lua-lpeg-0.10.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.